<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/objectweb/asm/optimizer/shrink-annotations.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/AnnotationWriter/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/ClassWriter.anns" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/ClassWriter.ianns" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/FieldWriter.anns" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/FieldWriter.ianns" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/MethodWriter.annd" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/MethodWriter.anns" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/MethodWriter.ianns" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/MethodWriter.panns" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/MethodWriter.ipanns" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/ClassReader.readAnnotationValue(I[CLjava/lang/String;Lorg/objectweb/asm/AnnotationVisitor;)I" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/ClassReader.readAnnotationValues(I[CZLorg/objectweb/asm/AnnotationVisitor;)I" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-annotations.properties?key=org/objectweb/asm/ClassReader.readParameterAnnotations(I[CZLorg/objectweb/asm/MethodVisitor;)V" translate="no">
        <source>-</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/objectweb/asm/optimizer/shrink-frames.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/Frame/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/ClassWriter.typeCount" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/ClassWriter.typeTable" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/Label.frame" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/MethodWriter.frameCount" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/MethodWriter.stackMap" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/MethodWriter.previousFrameOffset" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/MethodWriter.previousFrame" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/MethodWriter.frameIndex" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/MethodWriter.frame" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/ClassReader.readFrameType([Ljava/lang/Object;II[C[Lorg/objectweb/asm/Label;)I" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/ClassWriter.addType(Ljava/lang/String;)I" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/ClassWriter.addUninitializedType(Ljava/lang/String;I)I" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/ClassWriter.addType(Lorg/objectweb/asm/Item;)Lorg/objectweb/asm/Item;" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/ClassWriter.getMergedType(II)I" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/MethodWriter.startFrame(III)V" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/MethodWriter.endFrame()V" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/MethodWriter.writeFrame()V" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/MethodWriter.writeFrameTypes(II)V" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-frames.properties?key=org/objectweb/asm/MethodWriter.writeFrameType(Ljava/lang/Object;)V" translate="no">
        <source>-</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/objectweb/asm/optimizer/shrink-resize.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-resize.properties?key=org/objectweb/asm/MethodWriter.resizeInstructions()V" translate="no">
        <source>-</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/objectweb/asm/optimizer/shrink-signatures.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-signatures.properties?key=org/objectweb/asm/signature/SignatureReader/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-signatures.properties?key=org/objectweb/asm/signature/SignatureVisitor/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-signatures.properties?key=org/objectweb/asm/signature/SignatureWriter/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-signatures.properties?key=org/objectweb/asm/ClassWriter.signature" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-signatures.properties?key=org/objectweb/asm/FieldWriter.signature" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-signatures.properties?key=org/objectweb/asm/MethodWriter.signature" translate="no">
        <source>-</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/objectweb/asm/optimizer/shrink-writer.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/AnnotationWriter/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/ByteVector/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/ClassAdapter/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/ClassWriter/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Edge/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/FieldWriter/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Frame/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Handler/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Item/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/MethodAdapter/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/MethodWriter/remove" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.position" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.referenceCount" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.srcAndRefPositions" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.inputStackTop" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.outputStackMax" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.frame" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.successor" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.successors" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.next" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/ClassReader.copyPool(Lorg/objectweb/asm/ClassWriter;)V" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.addReference(II)V" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.put(Lorg/objectweb/asm/MethodWriter;Lorg/objectweb/asm/ByteVector;IZ)V" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.resolve(Lorg/objectweb/asm/MethodWriter;I[B)Z" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.getFirst()Lorg/objectweb/asm/Label;" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.inSubroutine(J)Z" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.inSameSubroutine(Lorg/objectweb/asm/Label;)Z" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.addToSubroutine(JI)V" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink-writer.properties?key=org/objectweb/asm/Label.visitSubroutine(Lorg/objectweb/asm/Label;JI)V" translate="no">
        <source>-</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/objectweb/asm/optimizer/shrink.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/AnnotationWriter.cw" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/AnnotationWriter.size" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/AnnotationWriter.named" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/AnnotationWriter.bv" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/AnnotationWriter.parent" translate="no">
        <source>e</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/AnnotationWriter.offset" translate="no">
        <source>f</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/AnnotationWriter.next" translate="no">
        <source>g</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/AnnotationWriter.prev" translate="no">
        <source>h</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Attribute.next" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Attribute.value" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ByteVector.data" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ByteVector.length" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassReader.items" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassReader.strings" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassReader.maxStringLength" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.TYPE" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.version" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.index" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.pool" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.items" translate="no">
        <source>e</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.threshold" translate="no">
        <source>f</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.key" translate="no">
        <source>g</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.key2" translate="no">
        <source>h</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.key3" translate="no">
        <source>i</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.access" translate="no">
        <source>j</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.name" translate="no">
        <source>k</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.signature" translate="no">
        <source>l</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.superName" translate="no">
        <source>m</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.interfaceCount" translate="no">
        <source>n</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.interfaces" translate="no">
        <source>o</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.sourceFile" translate="no">
        <source>p</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.sourceDebug" translate="no">
        <source>q</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.enclosingMethodOwner" translate="no">
        <source>r</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.enclosingMethod" translate="no">
        <source>s</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.anns" translate="no">
        <source>t</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.ianns" translate="no">
        <source>u</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.attrs" translate="no">
        <source>v</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.innerClassesCount" translate="no">
        <source>w</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.innerClasses" translate="no">
        <source>x</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.firstField" translate="no">
        <source>y</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.lastField" translate="no">
        <source>z</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.firstMethod" translate="no">
        <source>A</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.lastMethod" translate="no">
        <source>B</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.computeMaxs" translate="no">
        <source>H</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.typeCount" translate="no">
        <source>D</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.typeTable" translate="no">
        <source>E</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.thisName" translate="no">
        <source>F</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.computeFrames" translate="no">
        <source>G</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.invalidFrames" translate="no">
        <source>I</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.cr" translate="no">
        <source>J</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Edge.info" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Edge.successor" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Edge.next" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Handler.start" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Handler.end" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Handler.handler" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Handler.desc" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Handler.type" translate="no">
        <source>e</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Handler.next" translate="no">
        <source>f</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.next" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.cw" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.access" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.name" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.desc" translate="no">
        <source>e</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.signature" translate="no">
        <source>f</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.value" translate="no">
        <source>g</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.anns" translate="no">
        <source>h</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.ianns" translate="no">
        <source>i</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.attrs" translate="no">
        <source>j</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.index" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.type" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.intVal" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.longVal" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.strVal1" translate="no">
        <source>g</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.strVal2" translate="no">
        <source>h</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.strVal3" translate="no">
        <source>i</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.hashCode" translate="no">
        <source>j</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.next" translate="no">
        <source>k</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.status" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.line" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.position" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.referenceCount" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.srcAndRefPositions" translate="no">
        <source>e</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.inputStackTop" translate="no">
        <source>f</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.outputStackMax" translate="no">
        <source>g</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.frame" translate="no">
        <source>h</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.successor" translate="no">
        <source>i</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.successors" translate="no">
        <source>j</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.next" translate="no">
        <source>k</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.SIZE" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.owner" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.inputLocals" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.inputStack" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.outputLocals" translate="no">
        <source>e</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.outputStack" translate="no">
        <source>f</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.outputStackTop" translate="no">
        <source>g</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.initializationCount" translate="no">
        <source>h</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.initializations" translate="no">
        <source>i</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.next" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.cw" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.access" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.name" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.desc" translate="no">
        <source>e</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.descriptor" translate="no">
        <source>f</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.signature" translate="no">
        <source>g</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.classReaderOffset" translate="no">
        <source>h</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.classReaderLength" translate="no">
        <source>i</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.exceptionCount" translate="no">
        <source>j</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.exceptions" translate="no">
        <source>k</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.annd" translate="no">
        <source>l</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.anns" translate="no">
        <source>m</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.ianns" translate="no">
        <source>n</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.panns" translate="no">
        <source>o</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.ipanns" translate="no">
        <source>p</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.attrs" translate="no">
        <source>q</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.code" translate="no">
        <source>r</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.maxStack" translate="no">
        <source>s</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.maxLocals" translate="no">
        <source>t</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.frameCount" translate="no">
        <source>u</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.stackMap" translate="no">
        <source>v</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.previousFrameOffset" translate="no">
        <source>w</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.previousFrame" translate="no">
        <source>x</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.frameIndex" translate="no">
        <source>y</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.frame" translate="no">
        <source>z</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.handlerCount" translate="no">
        <source>A</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.firstHandler" translate="no">
        <source>B</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.lastHandler" translate="no">
        <source>C</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.localVarCount" translate="no">
        <source>D</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.localVar" translate="no">
        <source>E</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.localVarTypeCount" translate="no">
        <source>F</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.localVarType" translate="no">
        <source>G</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.lineNumberCount" translate="no">
        <source>H</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.lineNumber" translate="no">
        <source>I</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.cattrs" translate="no">
        <source>J</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.resize" translate="no">
        <source>K</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.subroutines" translate="no">
        <source>L</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.compute" translate="no">
        <source>M</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.labels" translate="no">
        <source>N</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.previousBlock" translate="no">
        <source>O</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.currentBlock" translate="no">
        <source>P</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.stackSize" translate="no">
        <source>Q</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.maxStackSize" translate="no">
        <source>R</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.synthetics" translate="no">
        <source>S</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Type.sort" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Type.buf" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Type.off" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Type.len" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/signature/SignatureReader.signature" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/signature/SignatureWriter.buf" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/signature/SignatureWriter.hasFormals" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/signature/SignatureWriter.hasParameters" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/signature/SignatureWriter.argumentStack" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/AnnotationWriter.getSize()I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/AnnotationWriter.put([Lorg/objectweb/asm/AnnotationWriter;ILorg/objectweb/asm/ByteVector;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/AnnotationWriter.put(Lorg/objectweb/asm/ByteVector;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Attribute.getCount()I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Attribute.getSize(Lorg/objectweb/asm/ClassWriter;[BIII)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Attribute.put(Lorg/objectweb/asm/ClassWriter;[BIIILorg/objectweb/asm/ByteVector;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ByteVector.enlarge(I)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ByteVector.put11(II)Lorg/objectweb/asm/ByteVector;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ByteVector.put12(II)Lorg/objectweb/asm/ByteVector;" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassReader.copyPool(Lorg/objectweb/asm/ClassWriter;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassReader.readAnnotationValue(I[CLjava/lang/String;Lorg/objectweb/asm/AnnotationVisitor;)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassReader.readAnnotationValues(I[CZLorg/objectweb/asm/AnnotationVisitor;)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassReader.readAttribute([Lorg/objectweb/asm/Attribute;Ljava/lang/String;II[CI[Lorg/objectweb/asm/Label;)Lorg/objectweb/asm/Attribute;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassReader.readClass(Ljava/io/InputStream;)[B" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassReader.readParameterAnnotations(ILjava/lang/String;[CZLorg/objectweb/asm/MethodVisitor;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassReader.readUTF(II[C)Ljava/lang/String;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassReader.readFrameType([Ljava/lang/Object;II[C[Lorg/objectweb/asm/Label;)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.get(Lorg/objectweb/asm/Item;)Lorg/objectweb/asm/Item;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.newClassItem(Ljava/lang/String;)Lorg/objectweb/asm/Item;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.newConstItem(Ljava/lang/Object;)Lorg/objectweb/asm/Item;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.newDouble(D)Lorg/objectweb/asm/Item;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.newFloat(F)Lorg/objectweb/asm/Item;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.newInteger(I)Lorg/objectweb/asm/Item;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.newLong(J)Lorg/objectweb/asm/Item;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.newMethodItem(Ljava/lang/String;Ljava/lang/String;Ljava/lang/String;Z)Lorg/objectweb/asm/Item;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.newString(Ljava/lang/String;)Lorg/objectweb/asm/Item;" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.put122(III)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.put(Lorg/objectweb/asm/Item;)V" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.newFieldItem(Ljava/lang/String;Ljava/lang/String;Ljava/lang/String;)Lorg/objectweb/asm/Item;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.addType(Ljava/lang/String;)I" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.addUninitializedType(Ljava/lang/String;I)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.addType(Lorg/objectweb/asm/Item;)Lorg/objectweb/asm/Item;" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/ClassWriter.getMergedType(II)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.getSize()I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/FieldWriter.put(Lorg/objectweb/asm/ByteVector;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.isEqualTo(Lorg/objectweb/asm/Item;)Z" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.set(ILjava/lang/String;Ljava/lang/String;Ljava/lang/String;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.set(D)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.set(F)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.set(I)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Item.set(J)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.addReference(II)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.put(Lorg/objectweb/asm/MethodWriter;Lorg/objectweb/asm/ByteVector;IZ)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.resolve(Lorg/objectweb/asm/MethodWriter;I[B)Z" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.getFirst()Lorg/objectweb/asm/Label;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.inSubroutine(J)Z" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.inSameSubroutine(Lorg/objectweb/asm/Label;)Z" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.addToSubroutine(JI)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Label.visitSubroutine(Lorg/objectweb/asm/Label;JI)V" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.get(I)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.set(II)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.push(I)V" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.push(Lorg/objectweb/asm/ClassWriter;Ljava/lang/String;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.type(Lorg/objectweb/asm/ClassWriter;Ljava/lang/String;)I" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.pop()I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.pop(Ljava/lang/String;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.pop(I)V" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.init(I)V" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.init(Lorg/objectweb/asm/ClassWriter;I)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.initInputFrame(Lorg/objectweb/asm/ClassWriter;I[Lorg/objectweb/asm/Type;I)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.execute(IILorg/objectweb/asm/ClassWriter;Lorg/objectweb/asm/Item;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.merge(Lorg/objectweb/asm/ClassWriter;Lorg/objectweb/asm/Frame;I)Z" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Frame.merge(Lorg/objectweb/asm/ClassWriter;I[II)Z" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.visitSwitchInsn(Lorg/objectweb/asm/Label;[Lorg/objectweb/asm/Label;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.addSuccessor(ILorg/objectweb/asm/Label;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.getArgumentsAndReturnSizes(Ljava/lang/String;)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.getNewOffset([I[III)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.getSize()I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.put(Lorg/objectweb/asm/ByteVector;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.readInt([BI)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.readShort([BI)S" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.readUnsignedShort([BI)I" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.writeShort([BII)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.visitFrame(Lorg/objectweb/asm/Frame;)V" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.startFrame(III)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.endFrame()V" translate="no">
        <source>b</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.writeFrame()V" translate="no">
        <source>c</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.resizeInstructions()V" translate="no">
        <source>d</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.noSuccessor()V" translate="no">
        <source>e</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.writeFrameTypes(II)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.writeFrameType(Ljava/lang/Object;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/MethodWriter.getNewOffset([I[ILorg/objectweb/asm/Label;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Type.getType([CI)Lorg/objectweb/asm/Type;" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Type.getDescriptor(Ljava/lang/StringBuffer;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/Type.getDescriptor(Ljava/lang/StringBuffer;Ljava/lang/Class;)V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/signature/SignatureReader.parseType(Ljava/lang/String;ILorg/objectweb/asm/signature/SignatureVisitor;)I" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/signature/SignatureWriter.endFormals()V" translate="no">
        <source>a</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/org/objectweb/asm/optimizer/shrink.properties?key=org/objectweb/asm/signature/SignatureWriter.endArguments()V" translate="no">
        <source>b</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.objectweb.asm.source/plugin.properties?key=pluginName">
        <source>ASM Source</source>
      </trans-unit>
      <trans-unit id="babel://org.objectweb.asm.source/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>